Subject: From the clp.announce moderator: I may be "offline" until further notice
From: [email-masked] (Randal L. Schwartz)
Date: 10 Sep 1995 19:27:58 -0700
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

My sentencing hearing is Monday, September 11, at 9am.  One possible
result of this hearing is that I may be escorted immediately to prison
for an extended period of time, almost certainly without access to
e-mail.

Should that be the case (heh :-), the comp.lang.perl.announce group
will be moderated by the emergency backup moderator #1, Robert Haas
<[email-masked]>, as arranged when we created the clpa
group a few months ago.

Please allow me to go off-charter for a few paragraphs.

For details about the current state of my legal situation, you can
browse the "Friends of Randal Schwartz" web-site at
http://www.usa1.com/fors.  I would recommend the FAQ initially,
located at "faq.txt" below that.

If you have email-only access, you can send a message to
[email-masked], and an automatic daemon will reply.  (Content of
the message is unimportant.)

My counsel is Marc Sussman, at +1 503 221 0520, if neither of the
previous methods are satisfactory.

I hope to announce tomorrow that none of this was necessary.

Your moderator, and just another Perl hacker, and now a convicted felon,
-- 
Name: Randal L. Schwartz / Stonehenge Consulting Services (503)777-0095
Keywords: Perl training, UNIX[tm] consulting, video production, skiing, flying
Email: <[email-masked]> Snail: (Call) PGP-Key: (finger [email-masked])
Web: <A HREF="http://www.teleport.com/~merlyn/">My Home Page!</A>
Quote: "I'm telling you, if I could have five lines in my .sig, I would!" -- me